.shadow {
box-shadow: 5px 5px 10px rgba(0,0,0,.4);
}

.smallshadow {
box-shadow: 2px 2px 4px rgba(0,0,0,.4);
}


h1,h2,h3,h4 {
  text-align: left;
  margin:5px 0px;
  color:#555555;
}

table.books tr td h1 {
  font-size: 2.00em;
}

table.books tr td h2,h3 {
  font-size: 1.50em;
}

table.books {
  border-radius: 10px;
  border: solid 1px #A6A5C2;
  margin: 8px auto;
  width: 100%;
  max-width: 1000px;
  border-spacing: 0px;
//  border-collapse: collapse;
}

table.books td {
  background-color: #FFFFFF;
  vertical-align: top;
  padding:10px;
}

table.books tr:nth-child(2) td.image {
  text-align: center;
  padding: 8px;
  width: 355px;
}

table.books tr:nth-child(2) td {
  border-bottom: solid 1px #A6A5C2;
}

table.books tr:first-child td {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: solid 1px #A6A5C2;
}

table#bookinfo {
  border: none;
}

table#bookinfo tr td:first-child {
  border: none;
  width: 60px;
  text-align: right;
  vertical-align: top;
  padding: 3px;
}

table#bookinfo tr td:last-child {
  border: none;
  text-align: left;
  vertical-align: top;
  padding: 3px;
}

table#supplements {
  border: none;
  margin-left: 0px;
}

table#supplements tr td {
  border: none;
  vertical-align: top;
  padding: 3px 3px 3px 0px;
}

@media all and (min-width: 900px) {

table.books tr:first-child td:first-child {
//  border-right: solid 1px #A6A5C2;
}

table.books tr:first-child td:nth-child(2) {
  border-bottom: solid 1px #A6A5C2;
  text-align: left;
  padding: 8px;
}

table.books tr:nth-child(2) td:first-child {
  width: 225px;
  padding: 8px 20px 8px 8px;
}

table.books tr:nth-child(2) td:nth-child(2) {
//  width: 150px;
  padding: 8px 20px 8px 8px;
//  vertical-align: middle;
//  text-align: center;
}

table.books tr:nth-child(3) td {
  padding: 8px;
}

table.books tr:nth-child(4) td {
  padding: 8px;
  border-top: solid 1px #A6A5C2;
//  border-bottom: solid 1px #A6A5C2;
}

table.books tr:last-child td {
  padding: 8px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top: solid 1px #A6A5C2;
}


}

@media all and (max-width: 900px) {
  table.books {
     display: block;
     width: 100%;
     border-radius: 0px;
  }

  table.books tr {
    display: block;
    width: 100%;
  }

  table.books td {
    display: block;
    width: 100%;
    border-bottom: solid 1px #afafaf;
  }

  table.books td.image {
    display: block;
    width: 100%;
    border-bottom: solid 0px #afafaf;
  }

  table.books tr:nth-child(2) td:first-child {
    width: 100%;
  }
  table#bookinfo {
    width: 100%;
    display: table;
  }

  table#bookinfo tr {
    display: table-row;
  }

  table#bookinfo tr td {
    display: table-cell;
  }

  table#bookinfo tr td:first-child {
    border: none;
//    width: 100%;
    text-align: left;
    vertical-align: top;
    padding: 3px;
  }

  table#bookinfo tr td:last-child {
 //   width: 100%;
    border: none;
    text-align: left;
    vertical-align: top;
    padding: 3px 3px 3px 20px;
  }


/* PREVENTING DOUBLE BORDER ON BOTTOM OF TABLE ON SMALLER DEVICES */
  table.books tr:last-child td {
   border-bottom: none;
  }
/* END PREVENTING DOUBLE BORDER */

}

table.books tr td.textheavy p {
  line-height: 1.1rem;
}

span.new {
  font-size: .7em;
  font-weight: normal;
  color: rgb(229,34,38);
  vertical-align: text-top;
  text-transform: none;
}


/* Bubble Bottom */
.hvr-bubble-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-bubble-bottom:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  border-color: transparent;
}
.hvr-bubble-bottom:hover:before, .hvr-bubble-bottom:focus:before, .hvr-bubble-bottom:active:before {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  border-color: #808080 transparent transparent transparent;
}

.hvr-bubble-bottom-on {
  display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background-color: #808080;
  color: #fff;
}

.hvr-bubble-bottom-on:before {
  position: absolute;
  content: '';
  border-style: solid;
  left: calc(50% - 10px);
  bottom: -10px;
  border-width: 10px 10px 0 10px;
  border-color: #808080 transparent transparent transparent;

}

bubble, .bubble {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 2px;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  background-color: #FFFFFF;
  border-color: #A6A5C2;
  color: #555555;
  transition: background-color 300ms ease-out; }
  bubble:hover, bubble:focus, .bubble:hover, .bubble:focus {
    background-color: #808080; }
  bubble:hover, bubble:focus, .bubble:hover, .bubble:focus {
    color: #FFFFFF; }
  bubble.secondary, .bubble.secondary {
    background-color: #555555;
    border-color: #979797;
    color: #fafafa; }
    bubble.secondary:hover, bubble.secondary:focus, .bubble.secondary:hover, .bubble.secondary:focus {
      background-color: #2daeff; }
    bubble.secondary:hover, bubble.secondary:focus, .bubble.secondary:hover, .bubble.secondary:focus {
      color: #FFFFFF; }
  bubble.success, .bubble.success {
    background-color: #145e8f;
    border-color: #104b72;
    color: #FFFFFF; }
    bubble.success:hover, bubble.success:focus, .bubble.success:hover, .bubble.success:focus {
      background-color: #104b72; }
    bubble.success:hover, bubble.success:focus, .bubble.success:hover, .bubble.success:focus {
      color: #FFFFFF; }
  bubble.alert, .bubble.alert {
    background-color: #2dacff;
    border-color: #0091f0;
    color: #FFFFFF; }
    bubble.alert:hover, bubble.alert:focus, .bubble.alert:hover, .bubble.alert:focus {
      background-color: #0091f0; }
    bubble.alert:hover, bubble.alert:focus, .bubble.alert:hover, .bubble.alert:focus {
      color: #FFFFFF; }
  bubble.warning, .bubble.warning {
    background-color: #f08a24;
    border-color: #cf6e0e;
    color: #FFFFFF; }
    bubble.warning:hover, bubble.warning:focus, .bubble.warning:hover, .bubble.warning:focus {
      background-color: #cf6e0e; }
    bubble.warning:hover, bubble.warning:focus, .bubble.warning:hover, .bubble.warning:focus {
      color: #FFFFFF; }
  bubble.info, .bubble.info {
    background-color: #a0d3e8;
    border-color: #61b6d9;
    color: #333333; }
    bubble.info:hover, bubble.info:focus, .bubble.info:hover, .bubble.info:focus {
      background-color: #61b6d9; }
    bubble.info:hover, bubble.info:focus, .bubble.info:hover, .bubble.info:focus {
      color: #FFFFFF; }
  bubble.large, .bubble.large {
    padding: 1.125rem 2.25rem 1.1875rem 2.25rem;
    font-size: 1.25rem; }
  bubble.small, .bubble.small {
    padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
    font-size: 0.8125rem; }
  bubble.tiny, .bubble.tiny {
    padding: 0.625rem 1.25rem 0.6875rem 1.25rem;
    font-size: 0.6875rem; }
  bubble.expand, .bubble.expand {
    padding-left: 0;
    padding-right: 0;
    width: 100%; }
  bubble.left-align, .bubble.left-align {
    text-align: left;
    text-indent: 0.75rem; }
  bubble.right-align, .bubble.right-align {
    text-align: right;
    padding-right: 0.75rem; }
  bubble.radius, .bubble.radius {
    border-radius: 3px; }
  bubble.round, .bubble.round {
    border-radius: 1000px; }
  bubble.disabled, bubble[disabled], .bubble.disabled, .bubble[disabled] {
    background-color: #555555;
    border-color: #555555;
    color: #FFFFFF;
    box-shadow: none;
    cursor: default;
    opacity: 0.7; }
    bubble.disabled:hover, bubble.disabled:focus, bubble[disabled]:hover, bubble[disabled]:focus, .bubble.disabled:hover, .bubble.disabled:focus, .bubble[disabled]:hover, .bubble[disabled]:focus {
      background-color: #555555; }
    bubble.disabled:hover, bubble.disabled:focus, bubble[disabled]:hover, bubble[disabled]:focus, .bubble.disabled:hover, .bubble.disabled:focus, .bubble[disabled]:hover, .bubble[disabled]:focus {
      color: #FFFFFF; }
    bubble.disabled:hover, bubble.disabled:focus, bubble[disabled]:hover, bubble[disabled]:focus, .bubble.disabled:hover, .bubble.disabled:focus, .bubble[disabled]:hover, .bubble[disabled]:focus {
      background-color: #555555; }
    bubble.disabled.secondary, bubble[disabled].secondary, .bubble.disabled.secondary, .bubble[disabled].secondary {
      background-color: #555555;
      border-color: #979797;
      color: #fafafa;
      box-shadow: none;
      cursor: default;
      opacity: 0.7; }
      bubble.disabled.secondary:hover, bubble.disabled.secondary:focus, bubble[disabled].secondary:hover, bubble[disabled].secondary:focus, .bubble.disabled.secondary:hover, .bubble.disabled.secondary:focus, .bubble[disabled].secondary:hover, .bubble[disabled].secondary:focus {
        background-color: #979797; }
      bubble.disabled.secondary:hover, bubble.disabled.secondary:focus, bubble[disabled].secondary:hover, bubble[disabled].secondary:focus, .bubble.disabled.secondary:hover, .bubble.disabled.secondary:focus, .bubble[disabled].secondary:hover, .bubble[disabled].secondary:focus {
        color: #FFFFFF; }
      bubble.disabled.secondary:hover, bubble.disabled.secondary:focus, bubble[disabled].secondary:hover, bubble[disabled].secondary:focus, .bubble.disabled.secondary:hover, .bubble.disabled.secondary:focus, .bubble[disabled].secondary:hover, .bubble[disabled].secondary:focus {
        background-color: #555555; }
    bubble.disabled.success, bubble[disabled].success, .bubble.disabled.success, .bubble[disabled].success {
      background-color: #145e8f;
      border-color: #104b72;
      color: #FFFFFF;
      box-shadow: none;
      cursor: default;
      opacity: 0.7; }
      bubble.disabled.success:hover, bubble.disabled.success:focus, bubble[disabled].success:hover, bubble[disabled].success:focus, .bubble.disabled.success:hover, .bubble.disabled.success:focus, .bubble[disabled].success:hover, .bubble[disabled].success:focus {
        background-color: #104b72; }
      bubble.disabled.success:hover, bubble.disabled.success:focus, bubble[disabled].success:hover, bubble[disabled].success:focus, .bubble.disabled.success:hover, .bubble.disabled.success:focus, .bubble[disabled].success:hover, .bubble[disabled].success:focus {
        color: #FFFFFF; }
      bubble.disabled.success:hover, bubble.disabled.success:focus, bubble[disabled].success:hover, bubble[disabled].success:focus, .bubble.disabled.success:hover, .bubble.disabled.success:focus, .bubble[disabled].success:hover, .bubble[disabled].success:focus {
        background-color: #145e8f; }
    bubble.disabled.alert, bubble[disabled].alert, .bubble.disabled.alert, .bubble[disabled].alert {
      background-color: #2dacff;
      border-color: #0091f0;
      color: #FFFFFF;
      box-shadow: none;
      cursor: default;
      opacity: 0.7; }
      bubble.disabled.alert:hover, bubble.disabled.alert:focus, bubble[disabled].alert:hover, bubble[disabled].alert:focus, .bubble.disabled.alert:hover, .bubble.disabled.alert:focus, .bubble[disabled].alert:hover, .bubble[disabled].alert:focus {
        background-color: #0091f0; }
      bubble.disabled.alert:hover, bubble.disabled.alert:focus, bubble[disabled].alert:hover, bubble[disabled].alert:focus, .bubble.disabled.alert:hover, .bubble.disabled.alert:focus, .bubble[disabled].alert:hover, .bubble[disabled].alert:focus {
        color: #FFFFFF; }
      bubble.disabled.alert:hover, bubble.disabled.alert:focus, bubble[disabled].alert:hover, bubble[disabled].alert:focus, .bubble.disabled.alert:hover, .bubble.disabled.alert:focus, .bubble[disabled].alert:hover, .bubble[disabled].alert:focus {
        background-color: #2dacff; }
    bubble.disabled.warning, bubble[disabled].warning, .bubble.disabled.warning, .bubble[disabled].warning {
      background-color: #f08a24;
      border-color: #cf6e0e;
      color: #FFFFFF;
      box-shadow: none;
      cursor: default;
      opacity: 0.7; }
      bubble.disabled.warning:hover, bubble.disabled.warning:focus, bubble[disabled].warning:hover, bubble[disabled].warning:focus, .bubble.disabled.warning:hover, .bubble.disabled.warning:focus, .bubble[disabled].warning:hover, .bubble[disabled].warning:focus {
        background-color: #cf6e0e; }
      bubble.disabled.warning:hover, bubble.disabled.warning:focus, bubble[disabled].warning:hover, bubble[disabled].warning:focus, .bubble.disabled.warning:hover, .bubble.disabled.warning:focus, .bubble[disabled].warning:hover, .bubble[disabled].warning:focus {
        color: #FFFFFF; }
      bubble.disabled.warning:hover, bubble.disabled.warning:focus, bubble[disabled].warning:hover, bubble[disabled].warning:focus, .bubble.disabled.warning:hover, .bubble.disabled.warning:focus, .bubble[disabled].warning:hover, .bubble[disabled].warning:focus {
        background-color: #f08a24; }
    bubble.disabled.info, bubble[disabled].info, .bubble.disabled.info, .bubble[disabled].info {
      background-color: #a0d3e8;
      border-color: #61b6d9;
      color: #333333;
      box-shadow: none;
      cursor: default;
      opacity: 0.7; }
      bubble.disabled.info:hover, bubble.disabled.info:focus, bubble[disabled].info:hover, bubble[disabled].info:focus, .bubble.disabled.info:hover, .bubble.disabled.info:focus, .bubble[disabled].info:hover, .bubble[disabled].info:focus {
        background-color: #61b6d9; }
      bubble.disabled.info:hover, bubble.disabled.info:focus, bubble[disabled].info:hover, bubble[disabled].info:focus, .bubble.disabled.info:hover, .bubble.disabled.info:focus, .bubble[disabled].info:hover, .bubble[disabled].info:focus {
        color: #FFFFFF; }
      bubble.disabled.info:hover, bubble.disabled.info:focus, bubble[disabled].info:hover, bubble[disabled].info:focus, .bubble.disabled.info:hover, .bubble.disabled.info:focus, .bubble[disabled].info:hover, .bubble[disabled].info:focus {
        background-color: #a0d3e8; }

bubble::-moz-focus-inner {
  border: 0;
  padding: 0; }

@media only screen and (min-width: 40.0625em) {
  bubble, .bubble {
    display: inline-block; } }
/* Standard Forms */
form {
  margin: 0 0 1rem; }



.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  height: 200%;
  z-index: 200;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  z-index: 200;
}

.popup {
  margin: 70px auto;
  padding: 10px;
  background: #FFFFFF;
  border-radius: 3px;
  width: 80%;
  max-width:920px;
  position: relative;
  transition: all .5s ease-in-out;
  color:#808080;
  z-index: 200;
}

.popup hr {
  margin:15px 0px;
  z-index: 200;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #808080;
  z-index: 200;
}
.popup .close:hover {
  color: #145E8F;
  z-index: 200;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
  z-index: 200;
}

